Net_Dir C:\Users\Ryan\Documents\Uni\FIT2082\FIT2082_StabilityComplexityAnalysis\gen network files colle
Export_Dir C:\Users\Ryan\Documents\Uni\FIT2082\FIT2082_StabilityComplexityAnalysis\gen network files colle
Macro_Dir C:\Users\Ryan\Documents\Uni\FIT2082\FIT2082_StabilityComplexityAnalysis\gen network files colle
Model_Dir C:\Users\Ryan\Documents\Uni\FIT2082\FIT2082_StabilityComplexityAnalysis\gen network files colle
NetReadFilter 1
NetWriteFilter 1
EpsFilter 1
Form1.Left 26
Form1.Top 26
Form1.Height 563
Form1.Width 920
Form1.ClientHeight 485
Form1.ClientWidth 904
Form1.AsciiDelimiter 1
Form1.UTF8Delimiter 2
Form1.BOM 1
Form1m.Width 951
Form2m.Width 873
Form1m.Height 734
Form2m.Height 561
Form1.RepeatLastCommand 0
Form1.FontSize 12
Form1.NormalizeFlow1
Form1.MultiLevelCoarseningSingleRefinement1 20
Form1.MultiLevelCoarseningMultiLevelRefinement1 50
Form1.LouvainCommunityDetectionAllPasses1 1
Form1.LouvainCommunityDetectionAllPasses11 1
Form1.RunMultiLevelLocalSearch1 20
Form1.RandomStart2fast 100
Form1.OptimizePartition2fast 100
Form1.RandomStart1 100
Form1.OptimizePartition1 100
Form1.RandomStart2 0
Form1.OptimizePartition2 0
Form1.LabelPropagation1 999
Form1.LabelPropagation2 999
Form1.OptimizeMoraleIndex1 1000
Form1.CreatePartition1 2
Form1.Info6 4
Form1.SeignedEIIndices1 1
Form1.Pathfinder1 0
Form1.FontName Arial
Form1.FontMonospacedName Courier New
Form1.PanelColors1 8420702
Form1.PanelColorsXXL1 10122324
Form1.PanelColors3XL1 6842469
Form1.DropDownColors1 11788021
Form1.FontColors 128
Form1.ListBox1.Color1 14612478
Form1.ListBox1.Font.Color1 128
Form1.WebBrowser1.Hint C:\Program Files\Internet Explorer\iexplore.exe
Form1.LocateExcel1.Hint Excel
Form1.LocatePajek1.Hint Pajek
Form1.LocateRGui1.Hint 
Form1.LocateSPSS1.Hint 
Form1.Inkscape1.Hint C:\Program Files\Inkscape\inkscape.exe
Form1.Version1.1
TSP.Diagonal Value: 10000
TSP.Number of Additional Vertices: 0
TSP.Value of Additional Lines: 10000
TSP.Change Line Value 0 to: 0
Form9.Maskedit2.Text     0.0000
Form9.Maskedit1.Text     100000
Form9.Maskedit3.Text     100000
Form9.Edit1.Text       999999999.00
Form9.Edit2.Text       999999999.00
Form9.RadioGroup3.ItemIndex 4
Form9.method.ItemIndex 1
Form9.strategy.ItemIndex 2
Form9.alpha.Text 0.5
Form9.Edit10.Text 1000
Form9.Edit13.Text 0
Form9.Edit11.Text 1
Form9.Edit12.Text 1
Form9.Edit13.Text 0
Form9.Edit14.Text 0.01
Form9.Edit3.Text Default
Form9.Edit4.Text Default
Form9.Edit5.Text Default
Form9.Edit6.Text Default
Form9.Edit7.Text Default
Form9.Edit8.Text Default
Form9.Edit9.Text Default
Form9.Edit15.Text 10
Form9.RadioGroup2.ItemIndex 0
Form8.LocateVOSMAPEXE1.Hint 
Form8.LocateVosviewer1.Hint 
Form8.CompressionQuality1 100
Form8.RandomPivots1 20
Form8.VOSMapping1 1000
Form8.N2D7 1
Form8.ResizeClusters1 1000000
Form8.Edges1.Tag 1
Form8.Lines1.Tag 1
Form8.Left 26
Form8.Top 26
Form8.Height 425
Form8.Width 668
Form8.ClientHeight 366
Form8.ClientWidth 652
Form8.SizeofVertices 8.0000000000
Form8.SizeofVertexBorder 1.0000000000
Form8.LabelStart 1
Form8.LabelStop 999999
Form8.SizeofLines 1.0000000000
Form8.SizeofArrows 7.0000000000
Form8.Fisheye 3
Form8.SizeofFont 8.0000000000
Form8.SizeofSymbol 1.0000000000
Form8.MarkVerticesUsing 1
Form8.BackGroundColor 14544628
Form8.VertexColor 6606335
Form8.VertexBorder 39395
Form8.ArcColor 11447982
Form8.EdgeColor 10986373
Form8.FontColor 128
Form8.FontLinesColor 128
Form8.RenderingRefreshPeriod 0
Form10.Left 0
Form8.Random1
Form8.Forget2
Max. number: 1
Seconds to wait: 0
FruchtFaktor 1.00
Form8.No2
Greyscale1
Every 30 seconds
Form8.Network3
Form10.Top 0
Form10.Height 391
Form10.Width 666
Form10.ClientHeight 362
Form10.ClientWidth 660
SizeofVertices 1
TransparencyofLines 1.00
TransparencyofVertices 1.00
TransparencyofBackGround 1.00
Form10.BorderRadius 0
Form10.BorderWidth 1
SizeofLines 1
Form10.Edit6 No
Form10.ic LightOrange
Form10.bc Brown
Form10.la 0
Form10.ShapeAngle 0
Form10.lr 20
Form10.lphi 285
Form10.lc Maroon
Form10.fos 15
Form10.bw 1
Form10.SymbolSize 1
Form10.linc MidnightBlue
Form10.arcc Gray40
Form10.linw 2
Form10.arcw 1
Form10.ars 1
Form10.ap 0
Form10.a1 0
Form10.k1 1
Form10.a2 0
Form10.k2 1
Form10.lp 0.5
Form10.xy 1
Form10.Pattern.ItemIndex 0
Form10.shape.ItemIndex 0
Form10.llc Black
Form10.llr 10
Form10.llphi 90
Form10.lla 0
Form10.lfos 15
Form10.Gradients.ItemIndex 0
Form10.Edit7 No
Form10.bck_col1 No
Form10.bck_col2 No
Form10.Edit1 shapes.cfg
Form4.Left 104
Form4.Top 104
Form4.Height 338
Form4.Width 760
Form4.ClientHeight 279
Form4.ClientWidth 744
DecimalPlaces 2
Form9.Left 0
Form9.Top 0
Form9.Height 686
Form9.Width 1027
Form9.ClientHeight 657
Form9.ClientWidth 1021
PartitionColors 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 
PartitionColors2 6 13 14 5 7 3 18 4 10 25 8 31 15 1 2 12 17 16 0 20 19 23 24 21 22 26 11 28 27 9 29 30 39 38 37 36 35 34 33 32 
RelationColors 0 13 14 3 4 5 18 7 8 9 10 11 12 1 2 15 16 17 6 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 
PartitionSymbols 9632 9679 9670 9733 10046 9786 10057 9788 9792 9794 
BlockOutDensity1M 0.5000000000
BlockDiaDensity1M 0.7500000000
BlockOutDensity2M 0.7500000000
BlockMinDomFunReg1M 1
BlockMinDomFunReg2M 1
BlockRepetitions1M 100
BlockRepetitions2M 100
Recent1 C:\Users\Ryan\Documents\Uni\FIT2082\FIT2082_StabilityComplexityAnalysis\gen network files colle\[10 TS, 200 Pop]_adjacencies1.net
